/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 13, ../sass/screen.sass */
#page-wrap {
  width: 500px;
  margin: 0 auto;
}

/* line 17, ../sass/screen.sass */
.icon-list {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 999;
  top: -10px;
}

/* line 24, ../sass/screen.sass */
p.quote {
  margin: 6% 7% 14px;
  font-size: 28px;
  font-weight: bold;
}

/* line 29, ../sass/screen.sass */
.navigation-wrapper {
  background: #000;
  background: rgba(0, 0, 7, 0.9);
  padding: 0;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 900;
  display: none;
  overflow-x: scroll;
}

/* line 42, ../sass/screen.sass */
.navigation {
  padding: 20px 5% 0 5%;
  display: none;
}
/* line 45, ../sass/screen.sass */
.navigation li {
  list-style: none;
  margin: 0;
  transition: all ease 0.6s;
  text-align: center;
}
/* line 50, ../sass/screen.sass */
.navigation li small-padding {
  margin: 0;
}
/* line 52, ../sass/screen.sass */
.navigation li a {
  display: block;
  padding: 10px 0 10px 1%;
  color: #bbb;
  text-decoration: none;
  font-size: 150%;
  font-weight: normal;
  -moz-transition: all ease 0.3s;
  -webkit-transition: all ease 0.3s;
  -ms-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
}
/* line 64, ../sass/screen.sass */
.navigation li a:hover {
  color: #AAC6CC;
  padding-bottom: 2%;
}

/* line 68, ../sass/screen.sass */
.show-menu {
  display: block;
}

/* line 71, ../sass/screen.sass */
#menulink.icon-list.on-black {
  color: #bbb;
}

/* line 74, ../sass/screen.sass */
.view img {
  width: 100%;
}

@media (min-width: 320px) and (max-width: 767px) {
  /* line 77, ../sass/screen.sass */
  .view {
    margin-bottom: 23px !important;
  }
}

/* line 81, ../sass/screen.sass */
.view.twitter {
  background-color: #2483C5;
}
/* line 83, ../sass/screen.sass */
.view.twitter i {
  padding-top: 15%;
  color: white;
}

/* line 87, ../sass/screen.sass */
.footer-7Summit {
  margin: 10px 0 0 0;
  font-size: 12px;
}

/* line 91, ../sass/screen.sass */
.sonic {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -50px;
  margin-left: -50px;
  display: none;
  z-index: 999999;
}

/* line 100, ../sass/screen.sass */
.container {
  max-width: 1170px !important;
}

/* line 103, ../sass/screen.sass */
.container-fluid {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

/* line 107, ../sass/screen.sass */
.header-row {
  margin-top: 15px;
}

/* line 110, ../sass/screen.sass */
.img-responsive {
  max-width: none !important;
  width: 100% !important;
}

/* line 114, ../sass/screen.sass */
.headerTradeMark {
  font-size: 15px;
  vertical-align: super;
}
@media (min-width: 0px) and (max-width: 1024px) {
  /* line 114, ../sass/screen.sass */
  .headerTradeMark {
    font-size: 10px;
  }
}

/* line 120, ../sass/screen.sass */
.standardsTradeMark {
  font-size: 18px;
  vertical-align: super;
}
@media (min-width: 0px) and (max-width: 600px) {
  /* line 120, ../sass/screen.sass */
  .standardsTradeMark {
    font-size: 10px;
  }
}

/* line 126, ../sass/screen.sass */
.h1TradeMark {
  font-size: 15px;
  vertical-align: super;
}
@media (min-width: 0px) and (max-width: 1024px) {
  /* line 126, ../sass/screen.sass */
  .h1TradeMark {
    font-size: 10px;
  }
}

/* line 132, ../sass/screen.sass */
.pull-quote {
  position: absolute;
  color: white;
  font-size: 64px;
  font-weight: 100;
  left: 6%;
  line-height: 69px;
  padding-top: 3%;
  width: 60%;
}
@media (min-width: 1025px) and (max-width: 1280px) {
  /* line 132, ../sass/screen.sass */
  .pull-quote {
    font-size: 64px;
    line-height: 68px;
    width: 50%;
  }
}
@media (min-width: 801px) and (max-width: 1024px) {
  /* line 132, ../sass/screen.sass */
  .pull-quote {
    font-size: 51px;
    line-height: 55px;
  }
}
@media (min-width: 569px) and (max-width: 800px) {
  /* line 132, ../sass/screen.sass */
  .pull-quote {
    font-size: 36px;
    line-height: 40px;
  }
}
@media (min-width: 481px) and (max-width: 568px) {
  /* line 132, ../sass/screen.sass */
  .pull-quote {
    font-size: 28px;
    line-height: 32px;
  }
}
@media (min-width: 320px) and (max-width: 480px) {
  /* line 132, ../sass/screen.sass */
  .pull-quote {
    font-size: 14px;
    line-height: 18px;
  }
}

/* line 158, ../sass/screen.sass */
.pull-small {
  font-size: 52px !important;
}
@media (min-width: 1025px) and (max-width: 1280px) {
  /* line 158, ../sass/screen.sass */
  .pull-small {
    font-size: 64px !important;
    line-height: 68px;
  }
}
@media (min-width: 801px) and (max-width: 1024px) {
  /* line 158, ../sass/screen.sass */
  .pull-small {
    font-size: 51px !important;
    line-height: 55px;
  }
}
@media (min-width: 569px) and (max-width: 800px) {
  /* line 158, ../sass/screen.sass */
  .pull-small {
    font-size: 36px !important;
    line-height: 40px;
  }
}
@media (min-width: 481px) and (max-width: 568px) {
  /* line 158, ../sass/screen.sass */
  .pull-small {
    font-size: 28px !important;
    line-height: 32px;
  }
}
@media (min-width: 320px) and (max-width: 480px) {
  /* line 158, ../sass/screen.sass */
  .pull-small {
    font-size: 14px !important;
    line-height: 18px;
  }
}

/* line 176, ../sass/screen.sass */
.adjust-down {
  padding-top: 7%;
}
@media (min-width: 601px) and (max-width: 800px) {
  /* line 176, ../sass/screen.sass */
  .adjust-down {
    padding-top: 13%;
  }
}
@media (min-width: 479px) and (max-width: 600px) {
  /* line 176, ../sass/screen.sass */
  .adjust-down {
    padding-top: 5%;
  }
}
@media (min-width: 320px) and (max-width: 478px) {
  /* line 176, ../sass/screen.sass */
  .adjust-down {
    padding-top: 13%;
  }
}

/* line 185, ../sass/screen.sass */
h1 {
  font-size: 24px;
  font-weight: 400;
}

/* line 189, ../sass/screen.sass */
h2 {
  font-size: 18px;
}

/* line 192, ../sass/screen.sass */
a.contactLink {
  float: right;
}
@media (min-width: 320px) and (max-width: 478px) {
  /* line 192, ../sass/screen.sass */
  a.contactLink {
    float: none;
    margin-bottom: 15px;
  }
}

/* line 198, ../sass/screen.sass */
.popUpSignUp {
  width: 500px;
  background-color: white;
  padding: 0px 30px 30px;
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 320px) and (max-width: 480px) {
  /* line 198, ../sass/screen.sass */
  .popUpSignUp {
    width: 300px;
  }
}

/* line 207, ../sass/screen.sass */
.InputFirstNamePop {
  position: relative;
  width: 49%;
  float: left;
  margin-right: 2%;
  margin-bottom: 15px;
}

/* line 214, ../sass/screen.sass */
.InputLastNamePop {
  width: 49%;
  float: left;
  position: relative;
}

/* line 219, ../sass/screen.sass */
.InputEmailPop {
  position: relative;
  float: left;
  width: 74%;
  margin-right: 2%;
}
@media (min-width: 320px) and (max-width: 480px) {
  /* line 219, ../sass/screen.sass */
  .InputEmailPop {
    width: 64%;
  }
}

/* line 227, ../sass/screen.sass */
.InputZipPop {
  position: relative;
  float: left;
  width: 24%;
}
@media (min-width: 320px) and (max-width: 480px) {
  /* line 227, ../sass/screen.sass */
  .InputZipPop {
    width: 34%;
  }
}

/* line 234, ../sass/screen.sass */
.btnPop {
  clear: left;
  margin-top: 15px;
}

/* line 238, ../sass/screen.sass */
.btn {
  background-color: #ddd;
}

/* line 241, ../sass/screen.sass */
.btn-left {
  float: left;
}
@media (min-width: 320px) and (max-width: 478px) {
  /* line 241, ../sass/screen.sass */
  .btn-left {
    float: none;
    margin-bottom: 14px;
  }
}

/* line 247, ../sass/screen.sass */
.formLogoMain {
  height: 40px;
}

/* line 251, ../sass/screen.sass */
.advisoryName {
  font-size: 12px;
  margin-top: 5px;
  margin-bottom: 30px;
}
@media (min-width: 320px) and (max-width: 767px) {
  /* line 251, ../sass/screen.sass */
  .advisoryName {
    margin-bottom: 5px;
  }
}

/* line 258, ../sass/screen.sass */
.bio-image {
  padding-top: 6vh;
}
@media (min-width: 320px) and (max-width: 767px) {
  /* line 258, ../sass/screen.sass */
  .bio-image {
    padding-top: 0;
  }
}

/* line 263, ../sass/screen.sass */
.bio-paragraph-end {
  margin-bottom: 3vh;
}
@media (min-width: 320px) and (max-width: 767px) {
  /* line 263, ../sass/screen.sass */
  .bio-paragraph-end {
    margin-bottom: 4vh;
  }
}

/* line 268, ../sass/screen.sass */
.jaye-bio-end-space {
  margin-bottom: 15vh;
}

/* line 271, ../sass/screen.sass */
.show-iphone {
  display: none;
}
@media (min-width: 320px) and (max-width: 767px) {
  /* line 271, ../sass/screen.sass */
  .show-iphone {
    display: block;
  }
}

/* line 276, ../sass/screen.sass */
.hide-iphone {
  display: block;
}
@media (min-width: 320px) and (max-width: 767px) {
  /* line 276, ../sass/screen.sass */
  .hide-iphone {
    display: none;
  }
}

/* line 281, ../sass/screen.sass */
.services-team {
  margin-bottom: 0;
}

/* RESPONSIVE TABLE STYLES */
/* line 287, ../sass/screen.sass */
.tb th, .tb td {
  font-size: 13px;
  text-align: center;
  padding: 2px;
}
/* line 291, ../sass/screen.sass */
.tb td {
  font-size: 11px;
}

/* line 294, ../sass/screen.sass */
.footnote {
  font-size: 10px;
}
